# maltalsc-user 10 QOJ30.301-2 fc26f release-keys
- manufacturer: motorola
- platform: sp9863a
- codename: maltalsc
- flavor: maltalsc-user
- release: 10
- id: QOJ30.301-2
- incremental: fc26f
- tags: release-keys
- fingerprint: motorola/maltalsc/maltalsc:10/QOJ30.301-2/fc26f:user/release-keys
- is_ab: true
- brand: motorola
- branch: maltalsc-user-10-QOJ30.301-2-fc26f-release-keys
- repo: motorola_maltalsc_dump
